/* ----------------------------------------------------------------
	Custom css
-----------------------------------------------------------------*/
.text-90 {
	font-size: 120% !important;
    display: inline-flex;
}
.font-slogan{
    font-family: 'Bilbo Swash Caps';
font-size: 80px;

text-align: center;
line-height: 100px;
}


.bg-dark-overlay {
  background-color: rgba(0,0,0,0.46) !important;
}
.bg-op-08{
	opacity: 80%;
}
.align-text-left{
  text-align: left;
}
.my-slide{
  width:auto;
  height: 0.5em;;
  background-size:contain; 
  background-repeat: no-repeat; 
  background-position: center 100%;
}